Home


Download


Help



download now download now
(v1.6 for Windows 2000 through 10)



spacetornado.com
Do It Again
Help - Do I have Microsoft .NET Framework 2.0?


Do It Again requires Microsoft .NET Framework 2.0 (or higher) to be installed on your computer. If you do not have this on your computer then you will see an error message when you try to install Do It Again.

If this occurs and you are not prompted to download and install Microsoft .NET Framework 2.0, follow these instructions to download and install it manually:

   1. Download .NET Framework 2.0 here or visit this Microsoft site and download it there.
   (or run Windows Updates, choose Custom, then look under Software, Optional).
   2. When prompted to Run or Save, click Run.
   3. Once it is done downloading follow the prompts to install it.
   4. If prompted to reboot, do so and then re-install Do It Again.



© 2006-2017 spacetornado.com / Anthony "Tony" Dean Johnson.